mono

Cross platform, open source .NET development framework
http://www.mono-project.com/

Current versions
5.0.1.1

mono requires the following formulae to be installed:
automake 1.15.1 Tool for generating GNU Standards-compliant Makefiles
autoconf 2.69 Automatic configure script builder
pkg-config 0.29.2 Manage compile and link flags for libraries
cmake 3.10.0 Cross-platform make

Reverse dependencies

The following formulae require mono to be installed:
gitversion 3.6.5 Easy semantic versioning for projects using Git
nuget 4.0.0 Package manager for Microsoft development platform including .NET
paket 5.122.1 Dependency manager for .NET with support for NuGet and Git repositories

Formula history

ilovezfs Use “squiggly” heredocs.
ilovezfs mono: use 10.12 bottle on 10.13 (#18147)
Luca Boccassi mono: remove conflict with czmq
Giampaolo Mancini mono 5.0.1.1
fallenoak mono 5.0.0.100
Alexander Hamann mono 4.8.1.0
Alexander Hamann mono 4.8.0.524
Alexander Hamann mono 4.8.0.520
Mikhail Filippov mono 4.8.0.495
Mikhail Filippov mono 4.6.2.16
Show all revisions of this formula